using Microsoft.AspNetCore.Mvc;

namespace ConstructorAppUI.ViewComponents.AdminLayoutComponents
{
    public class _AdminLayoutSidebarPartialComponent : ViewComponent
    {
        public async Task<IViewComponentResult> InvokeAsync()
        {
            return View();
        }
    }
}
